#mediaarea{
overflow: hidden;
position: relative;
width:930px;
margin:5px;
background:#bcb499;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
float:left;
display:inline;
overflow: hidden;
}

#slidearea{
	height: 250px; 
	overflow: hidden;
	position: relative; 
	width:610px;
	margin-bottom:10px;
	background:#bcb499;
		border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	float:left;
	display:inline;
}
#gallerycover{
	overflow: hidden;
	margin:15px ;
	height: 220px; 
	
}

.mygallery{
	overflow: hidden;
	position:relative;
	margin-bottom:10px;
}

.mytext img{
	position:absolute;
	left:0px;
	top:0px;

}
.mytext a img {
border:none;

}
.mytext{
	position:relative;
	width:580px;
	height: 220px;
	float:left;
	display:inline;
	float:left;
	color:#c4c4c4;
	background:#4F4B40;
	border:1px solid #CFC4A8;
	
}

.inpost{
	position:absolute;
	bottom:10px;
	left:10px;
	width:560px;
	background:url(images/trans.png);


}
.inpost p{
	margin:5px;
	font-size:10px;
}
.mytext h2 {
	padding:5px 10px;
	color:#fff;
	font-size: 16px ;

}

.mytext h2 a:link,.mytext h2 a:visited{
	color:#e9dbd5;
}
.prevb{
float:left;
	width:66px;
	height:25px;
	z-index:200;
	background:url(images/prev.html);
	position:absolute;
	left:430px;
	bottom:15px;
	}
	
.nextb{
    float:right;
	width:66px;
	height:25px;
	z-index:200;
	background:url(images/nxt.html);
	position:absolute;
	right:430px;
	bottom:15px;
	display:block;
	}



.twitter{
	margin:5px 5px 15px 5px;
	
	}
p.twitter-message{
	color:#37282D;
	border-bottom:1px dotted #AFA383;
	padding:10px 10px;
	width:320px;
		text-shadow: 1px 1px 1px #AFA383;
	}
a.twitter-link {
	color:#1ac178 !important;
	}
a.twitter-user{
	color:#00bf7e !important;
	}

.paypal-donations {
text-align:center;
}